HMM: Set transition probabilities...

Sets the probabilities for making a transition from one state to all other states.

## Settings

Probabilities
  the list of transition probabilities from the given state. The values given will be scaled as probabilities. A zero is used to mark a transition that will never occur.

## Examples

For a three state model the input "1 3 7" will result in the same probabilities as the input "0.1 0.3 0.7".